{
  "name": "rag-server",
  "version": "1.0.0",
  "main": "dev-server.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "description": "",
  "dependencies": {
    "compressing": "^1.10.1",
    "gpt-tokenizer": "^2.8.1",
    "langchain": "^0.3.7",
    "mammoth": "^1.8.0",
    "parse-server": "^7.4.0",
    "pdf-parse": "^1.1.1",
    "pg-promise": "^11.10.2",
    "shelljs": "^0.8.5"
  }
}
